@charset "utf-8";
/* CSS Document */

body{
	background:#f1f1f1 url(/img/bg.gif) top left repeat-x;
}
.block{ display:block; }
.floatLeft{ float:left; }
.floatRight{ float:right; }
.rounded, .roundedWrapper img, #nav_978497 a{
		-webkit-border-radius: 5px 5px 5px 5px;
		border-radius: 5px 5px 5px 5px; 
}
.roundedTopLeft, #panel ul.inline a{
	-webkit-border-top-left-radius:5px;
	border-top-left-radius: 5px;
}
.roundedTopRight, #panel ul.inline a{
	-webkit-border-top-right-radius:5px;
	border-top-right-radius: 5px;
}
.roundedBottomLeft{
	-webkit-border-bottom-left-radius:5px;
	border-bottom-left-radius: 5px;
}
.roundedBottomRight{
	-webkit-border-bottom-right-radius:5px;
	border-bottom-right-radius: 5px;
}
.margBtm{
	margin-bottom:10px;	
}
.margRight{
	margin-right:10px;	
}
.margTop{
	margin-top:10px;
}
.margLeft{
	margin-left:10px;
}
.border{
	border:1px solid #ddd;	
}
#masthead{
	background:url(/customization-files/logo.jpg) -40px 0 no-repeat;
	height:190px;
}
	#members-login{
		background:#1a80c2;
		padding:10px 50px;
		color:#fff;
	}

.span12.nav{
	background:#333;
}



	#nav_978497, #nav_978497 ul, ul.inline { 
		float:left;	
		padding: 0;
		margin: 0;
		list-style: none !important;
		line-height: 1;	
	}
	ul.inline li, ul.inline li a, ul.inline, #nav_978497 li {
		float:left;
	}
	#nav_978497 a {
		display: block;
		
		text-align:center;
		padding:10px 15px;;
		text-decoration:none;
	}
	#nav_978497 li.home a, 	#nav_978497 li.home a:hover{
		text-indent:-9999em;
		background:url(/img/home.png) 15px 10px no-repeat;	
		width:21px;
		padding-right:0;
	}
	#nav_978497 li.home a:hover, #nav_978497 li.home.selected a{
		background:url(/img/home.png) 15px 11px no-repeat;
	}
	#nav_978497 ul a{
		padding:10px 0;	
		width:109px;
		border:none;
		text-align:left;
	}
	#nav_978497 ul a:hover, #nav_978497 li.selected ul a{
		background:none !important;
	}
	#nav_978497 li ul { 
		position: absolute;
		z-index:999;
		width: 10em;
		left: -999em; 
	}
	
	#nav_978497 li ul ul { 
		margin: -3em 0 0 10em;
	}
	
	#nav_978497 li:hover ul ul, #nav_978497 li.sfhover ul ul {
		left: -999em;
	}
	
	#nav_978497 li:hover ul, #nav_978497 li li:hover ul, #nav_978497 li.sfhover ul, #nav_978497 li li.sfhover ul { 
		left: auto;
	}
	
	#nav_978497 li ul a {
                color: #000;
		margin-left: 13px;
	}
	
	#nav_978497 li ul a:hover {
                color: #fff;
	}
	#nav_978497 li ul {
                background-color: #1A80C2;
	}
	
	#cat_978497_divs ul li img { 		
                margin-top: -5px;
                margin-left: 4px;
	}
	
	
	

#content{
	padding:30px 0;
	position:relative;
	background:#fff
}
.home #content {
	padding: 0 0 30px;
}
#testimonials .testimonial{
	padding:10px;
	/*background:#ddd;*/
	margin-bottom:10px;	
}
	#testimonials blockquote{
		margin:0 0 10px 0;
		padding:0;	
	}
	#testimonials img, #testimonial-list img{
		width:100px;
	}
	#testimonials .quote{
		font-size:5em;
		float:left;
		line-height:1em;
		height:20px;
		margin:0 10px 10px 10px;
	}
	#testimonials .quote.last{
		float:right;	
	}
#panel ul.inline a{
	padding:10px;	
	background:#ddd;
	margin-right:10px;
}

#panel .roundedWrapper img{
	width:100px;	
}
#panel .pagination.webapp, #panel .pag-current{
	float:left;	
	margin-left:250px;
	display:none;	
}
footer{
	background:#3B3B3B;
	color:#fff;	
}
	footer .content{
		padding:10px 0;
	}
	footer a:hover{ text-decoration:none}
	
#rotator {
	border:none;
	float:left;
	overflow:hidden;
	height:317px;
}
#rotator  .jshowoff {
	width:722px;
	height:317px;
	margin:0;
	float:left;
	padding:0;
}
#rotator ul{
	margin:0;
	padding:0;
}
#rotator ul li{
	float:left;
	position:absolute;
	height:317px;
	display:none;
	margin-left:0;
	color:#fff;
}
#rotator .jshowoff li{
	display:block;	
}
	
#rotator ul li img{	
	float:right;
}
#rotator ul li.type-Youtube img{
	display:none !important;	
}
#rotator .floatRight {
	width:268px;
}
#rotator ul .text{
		margin:50px 0 0 20px;	
		width:300px;
		float:left;
	color:#8eaccc;
	position:absolute;
	text-transform:uppercase;
}
#rotator ul h2 strong{
	font-size:45px;
}
#rotator ul h2{
	line-height:39px;
	font-size:40px;
	margin:0;
}
#rotator .cartSummaryTable .cartSummaryItem {
	color:#fff;
	height:27px;
	float:left;
	margin:0;
	padding:10px 10px 10px 45px;
	line-height:30px;
	background:url(../images/icons/cart.jpg) 10px 11px no-repeat;
	overflow:hidden;
	width:217px;
}
#rotator .cartSummaryTable .cartSummaryItem a {
	float:right;
	margin:0 0 0 10px;
}
#rotator .cartSummaryTable .cartSummaryItem .cartSummaryLink {
	margin:0;
}
#rotator .featured {
	display:block;
	height:80px;
	background:url(../images/text/feature-links.jpg) top left no-repeat;
	margin:0 0 0 19px;
}
#rotator .featured.calendar {
	margin-top:10px;
	background-position:0 -89px;
}
#rotator .featured.links {
	margin-top:10px;
	background-position:0 -179px;
}
/** Shadowbox **/
#sb-title-inner,#sb-info-inner,#sb-loading-inner,div.sb-message{font-family:"HelveticaNeue-Light","Helvetica Neue",Helvetica,Arial,sans-serif;font-weight:200;color:#fff;}
#sb-container{position:fixed;margin:0;padding:0;top:0;left:0;z-index:999;text-align:left;visibility:hidden;display:none;}
#sb-overlay{position:relative;height:100%;width:100%;}
#sb-wrapper{position:absolute;visibility:hidden;width:100px;}
#sb-wrapper-inner{position:relative;border:1px solid #303030;overflow:hidden;height:100px;}
#sb-body{position:relative;height:100%;}
#sb-body-inner{position:absolute;height:100%;width:100%;}
#sb-player.html{height:100%;overflow:auto;}
#sb-body img{border:none;}
#sb-loading{position:relative;height:100%;}
#sb-loading-inner{position:absolute;font-size:14px;line-height:24px;height:24px;top:50%;margin-top:-12px;width:100%;text-align:center;}
#sb-loading-inner span{background:url(/site-2012/images/icons/loading.gif) no-repeat;padding-left:34px;display:inline-block;}
#sb-body,#sb-loading{background-color:#060606;}
#sb-title,#sb-info{position:relative;margin:0;padding:0;overflow:hidden;}
#sb-title,#sb-title-inner{height:26px;line-height:26px;}
#sb-title-inner{font-size:16px;}
#sb-info,#sb-info-inner{height:20px;line-height:20px;}
#sb-info-inner{font-size:12px;}
#sb-nav{float:right;height:16px;padding:2px 0;width:45%;}
#sb-nav a{display:block;float:right;height:16px;width:16px;margin-left:3px;cursor:pointer;background-repeat:no-repeat;}
#sb-nav-close{background-image:url(../images/icons/close.png);}
#sb-nav-next{background-image:url(../images/icons/next.png);}
#sb-nav-previous{background-image:url(.../images/icons/previous.png);}
#sb-nav-play{background-image:url(../images/icons/play.png);}
#sb-nav-pause{background-image:url(../images/icons/pause.png);}
#sb-counter{float:left;width:45%;}
#sb-counter a{padding:0 4px 0 0;text-decoration:none;cursor:pointer;color:#fff;}
#sb-counter a.sb-counter-current{text-decoration:underline;}
div.sb-message{font-size:12px;padding:10px;text-align:center;}
div.sb-message a:link,div.sb-message a:visited{color:#fff;text-decoration:underline;}

#blogLists .blog-post img{
	width:100px;
	float:right;
	margin:0 0 5px 5px;
}

/** Sharebar **/
#screen-name {
	display:none;
}
ul#sharebar li, ul#sharebar {
	margin:0;
	text-align:center !important;
	float:left;
	list-style:none;
	padding:0;
}
ul#sharebar {
	width:67px;
	display:block;
	position:absolute;
	left:-90px;
	margin-top:30px;
	padding:5px;
	background:#fff;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}
#sharebar .twitter-follow-button {
	width:75px !important;
}
#sharebar .fb-like {
	margin:0 0 5px 6px !important;
}
#sharebar #___plusone_0 {
	margin:0 0 5px 4px !important;
}



/*
 * jQuery Nivo Slider v2.6
 * http://nivo.dev7studios.com
 *
 * Copyright 2011, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * 
 * March 2010
 */
 
 
.jshowoff-slidelinks{
	position:absolute;
	float:left;
	bottom:20px;
	left:30px;
	color:#fff;
}
.jshowoff-slidelinks a {
	color:#fff;
	padding:5px 10px;
	font-size:12px;
	background:#bacfd2;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	margin-right:5px;
	text-decoration:none;
	border-radius: 20px;
}
.jshowoff-slidelinks a:hover {
	background:#e9ff3d;
	color:#333;
}
.jshowoff-slidelinks a.jshowoff-active {
	background:#c8e300;
}
.productList{
	list-style-type:none;
	margin:0;
	padding:0;	
}

/* Members button up top */
.nav{
    width: 100% !important;
}

#members-login a{
    color: #fff;
    text-decoration: underline;
}

.span12 {
  width: 930px;
}

.span11 {
  width: 850px;
}

.span10 {
  width: 770px;
}

.span9 {
  width: 690px;
}

.span8 {
  width: 610px;
}

.span7 {
  width: 530px;
}

.span6 {
  width: 450px;
}

.span5 {
  width: 370px;
}

.span4 {
  width: 290px;
}

.span3 {
  width: 210px;
}

.span2 {
  width: 130px;
}

.span1 {
  width: 50px;
}

footer {
    width: 100%;
}
    .training-container {
        width: 245px;
        height: 270px;
        position: relative;
        float: left;
        -moz-border-radius: 5px;
        -webkit-border-radius: 4px;
        border-radius: 5px;
        -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
        -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
        box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
        background: #EEE;
        padding-left: 5px;
        padding-right: 5px;
        margin: 5px 5px 5px 0;
    }
    
    .training-video {
        width: 230px;
        height: 150px;
        padding: 10px 5px 5px 5px;
        overflow: hidden;
    }
    
    .training-video span{
        font-weight: bold;
        line-height: 1.5;
    }
    
    .training-container span {
        
    }
	
	
/*-------------------------
Blue */
/* Headings */
#rotator ul .text, h1, h2, h3{ color:#8EACCC; }
/* Main background colour */
body{background-color:#e3e3e3;}
/* Link colour */
a{ color:#1A80C2 }
/* nav background colour, members button and slideshow button  */
.span12.nav, #members-login{background:#1A80C2;}
/* nav selected background colour */
#nav_978497 a:hover, #nav_978497 li.selected a, #nav_978497 li.selected a:hover, #nav_978497 li.home a:hover, #nav_978497 li.home.selected a{background-color:#1A80C2;}
/* nav text colour */
.span12.nav a{color:#fff;}
/* nav selected text colour */
.span12.nav li.selected a, .span12.nav a:hover{color:#fff;}
/* sub nav text colour */
.span12.nav ul ul a, #nav_978497 ul a:hover{color:#000;}
/* sub nav background colour */
#nav_978497 li ul{background:#1A80C2;}
/* sub nav colours */
/*#nav_978497 li ul a{color:#fff;}*/
#nav_978497 li ul a:hover{color:#F2F2EB;}
/* Footer elements */
footer{ 
background:#000; /* Footer background colour */
color:#fff; /* Footer text colour (not links) */
}
footer a{ color:#08C} /* Footer link colour */
footer a:hover { color:#fff} /* Footer link colour */


/* Slideshow Colours */
	/* Slideshow button */
	.jshowoff-slidelinks a{background:#000;}
	/* Slideshow button selected*/
	.jshowoff-slidelinks a.jshowoff-active, .jshowoff-slidelinks a:hover{background:#1A80C2;}
	